\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  title = "Gloria"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 0.9 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 13) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 5
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA




	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	r1 a~
	a2 a a1
	d,1 a'2. g4
%5
	a4 h c1 c2 |
	a4 g a h c2 h
	c1 r2 c~
	c2 a g e
	e'2. d8 c h2. c4
%10
	h4 a g f e f g a~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	r1 a
	h2 h c c~
	c4 c c2 h4 a a2~
%15
	a2 \ficta gis a1 |
	r2 a a d~
	d4 c b1 a2
	g2 g e e
	c'4 h a g f e c'2
%20
	g2. a4 h2 c |
	R\breve
	g2. g4 g2 c~
	c2 c h1
	a\breve
%25
	gis1 a |
	r1 r2 a~
	a2 g a2. h4
	c2 h r a~
	a2 a h c~
%30
	c4 h a2. \ficta gis8 \ficta fis \ficta gis!2 |
	a2 e2. e4 e2
	e'2. d8 c h1
	a1 h2 cis
	e2 d1 c2~
%35
	c4 h8 a h2 c c~ |
	c2 a \tuplet 3/2 { a2. h4 c2 }
	c1 r2 h~
	h4 a g f e2 a~
	a2 \ficta gis a1
%40
	r1 r2 a~ |
	a4 a gis2 a f
	c'2 c a2. a4
	g1 r
	a1. a2
%45
	d1 cis |
	r1 r2 a~
	a2 a fis1
	a1 a
	r2 a1 a2
%50
	fis1 g |
	e2 c' b a~
	a2 g2. \ficta fis8 e \ficta fis!2
	g1 r
	r1 r2 g
%55
	e2 e f1 |
	e1 r2 c'~
	c2 a a1~
	a1 a
	gis\breve \bar "||" \break
%60
	R\breve
	R\breve
	r2 e g a
	g2. a4 h c a2
	c2 h c1
%65
	c2 c h a~ |
	a2 \ficta gis a1
	R\breve
	r1 e'~
	e2 d c h
%70
	a1 e |
	R\breve
	r2 g g e
	g2 g f4 e a2
	g2 e r1
%75
	r2  c' c a |
	c1 d
	e2 c g g~
	g2 g c2. h8 a
	g\breve
%80
	r1 r2 g |
	e2 c'1 h2
	a1 a2 c~
	c4 h a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
%85
	r1 r2 h |
	c1 h
	r2 a gis2. gis4
	a1 h
	a fis
%90
	r1 r2 g~ |
	g2 g e c
	e\breve
	e1 r2 e~
	e2 f g1
%95
	a1 c2 h |
	c2. h4 a1
	gis1 r
	R\breve
	r2 h c2. h4
%100
	a2 g a g |
	g2 g1 c2~
	c2 a1 d2~
	d2 h2. h4 e2~
	e2 a,1 d2~
%105
	d2 c2. h4 a2~ |
	a4 g g2. \ficta fis8 e \ficta fis!2
	g1 r
	R\breve
	R\breve
%110
	d'1 h |
	c\breve
	h2. a8 g a2 a
	g1 r
	r2 c a h
%115
	c1 r2 g~ |
	g2 e f g~
	g2 g2. a4 h2~
	h4 c d2. c8 h a2~
	a4 h c2. d4 e2~
%120
	e4 d c h a2 h~ |
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
	a\breve
	a\breve \bar "|." \pageBreak |
	}


altus =  \relative c'
	{
	e1. e2
	e1 a,
	d2. c4 d e f2~
	f2 f d4 c d e
%5
	f2 e f1 |
	r2 f1 d2
	c2 a e'1
	f1 e2 a,~
	a2 c d g
%10
	g2 c, r1 |
	r1 e
	f2 g2. \ficta fis8 e \ficta fis!2
	g1 r2 f
	a2 g2. f8 e f2
%15
	e2 e cis1 |
	cis1 d
	f1 f
	e1 r2 g
	e2 e c e~
%20
	e2 d g1 |
	f2 f e2. d8 c
	d2 d e g~
	g2 g g g~
	g2 f e1
%25
	e2. d4 cis2 d |
	r2 g1 f2
	e1 f2 e4 d
	e2 e1 d2
	e2 c h a
%30
	e'1 e |
	c\breve
	h2. h4 h2 e~
	e2 e e e
	a1 g
%35
	r2 g1 e2~ |
	e2 f1 c2
	g'1. g2~
	g4 f e2. a,4 c d
	e2. e4 e1
%40
	r2 e2. e4 e2 |
	e1 a,2 a'~
	a2 g f f
	e\breve
	cis1 d
%45
	d1 e2 e~ |
	e2 e cis1
	d\breve
	e1 r2 d~
	d2 d cis1
%50
	d2. c4 h a h2 |
	c1 r2 a
	d2 d2. c4 a2
	h2 d g, g
	c2 h4 a g1
%55
	c1 r |
	r2 g' e e
	f\breve
	e\breve~
	e\breve |
%60
	R\breve
	r2 e g a
	g1 e
	e2 e1 d2
	r2 e g a
%65
	g2 g1 f2 |
	e1 c2 f~
	f2 e d g
	f2 d r1
	a'1. g2
%70
	f2 e r e, |
	f2 g a f'~
	f2 e4 d e f g2
	e1 r2 e
	e2 c e e~
%75
	e4 f g2 g f |
	g1 r2 g,~
	g2 g c1
	r2 e1 e2
	h1 e
%80
	r2 e1 e2 |
	h2 g' c, g'~
	g4 f8 e f2 e e~
	e2 e e2. d4
	cis1 d
%85
	r2 e g1 |
	e\breve~
	e\breve
	e\breve
	cis2. cis4 d1
%90
	e1 d |
	g,1 c
	a2 h c1
	h\breve
	c1 d2 e~
%95
	e2 f2. e4 g2 |
	f4 e e1 d2
	e1 e
	R\breve
	r2 e1 c2~
%100
	c4 d e2 a, e'~ |
	e4 e e2 r g
	f2 f a1
	g2. g4 g1
	e1 f
%105
	r1 e |
	e2 d4 c d2 d
	h2. c4 d2 g,~
	g2 a2. a4 g2
	R\breve
%110
	r2 g'1 e2~ |
	e2 f1 e2~
	e4 d g1 \ficta fis2
	g1 r
	e1 f2 d
%115
	c1 r |
	e1 c2 d
	e2 e2. f4 g2~
	g4 f8 e d4 e f1
	e2 e2. f4 g2~
%120
	g2 g f1 |
	e2 e1 h2
	e\breve
	a,1 d
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 r2 c~
	c2 a g e
%10
	e'2. d4 c1 |
	h1 r2 a
	c2 c d d~
	d4 d d2 c c
	c1 r
%15
	r1 e~ |
	e1 a,
	d1 c
	c\breve
	r2 c a a
%20
	c2 h e e |
	c2 d g, c~
	c4 h8 a h2 c2 e~
	e4 e e2 d2. d4
	d2 d2. c8 h c2
%25
	h1 a~ |
	a2 g a2. h4
	c2 h d c4 h
	a2 h e, f
	e2 e'2. e4 e2
%30
	a,2 e r e~ |
	e4 e e2 a1
	gis\breve
	r2 a e e'~
	e2 a, r1
%35
	r1 e' |
	c1 f
	e2 e d2. c4
	h1 r
	r1 r2 c~
%40
	c4 c h2 c a |
	r2 e'1 d2
	c2. c4 c1
	r2 c1 c2
	a1 a2 f~
%45
	f2 d a'2. h4 |
	cis2. d4 e1
	a,1 r
	r2 a1 a2
	fis1 a~
%50
	a2 d, d'1 |
	g,2 g1 fis2
	r1 r2 d'~
	d2 h h e~
	e4 d8 c d2 e1
%55
	r2 a, c d |
	g,2 g c1
	a2 c d1~
	d2 c4 h c1
	h\breve |
%60
	r2 e, g a
	g2. a4 h c a2
	c2 h c1~
	c2 h r1
	e1 e2 f
%65
	e1 d2. g,4 |
	c2 h a d,
	r1 r2 c'~
	c2 h a g
	f1 e
%70
	r2 c'1 h2 |
	a2 g f1
	c'1 r
	r2 c c a
	c2. h8 a g2 a
%75
	g1 r2 c~ |
	c4 g c2. h8 a h2
	c1 r2 e,~
	e2 e a1
	r1 r2 g~
%80
	g2 g c2. h8 a |
	g4 f e d e f g2
	a2. a4 a2 a
	e1 e2 e'~
	e2 a, r a
%85
	c1 h2 e |
	a,2. a4 e1
	r1 r2 h'
	c1 h2 h
	e2. e4 a,1
%90
	a1 h |
	c2. h8 a g2 a
	c2 h a1
	gis\breve
	R\breve
%95
	R\breve |
	R\breve
	h1 c2. h4
	a2 g a g
	g1 r2 f
%100
	c'2. c4 c2. c4 |
	h2 h e1
	c1 f
	d2. d4 e1
	cis1 d
%105
	e1 a, |
	R\breve
	d1 h
	c\breve
	h2. a8 g a2. a4
%110
	g1 r |
	R\breve
	r2 e' c d
	e1 c2 d
	g,1 d'
%115
	e1 r |
	c1 a2 h
	c1 h2 e
	d2 g, a1~
	a1 g~
%120
	g1 d'
	c1 h
	a\breve
	f\breve
	e\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	r2 e c2. h4
	a2 g a1
	r2 g1 a2
	f'2 e d2. c4
%15
	h1 a |
	a1 f
	f\breve
	g\breve
	a1 r
%20
	r1 r2 c |
	a2 a c a
	g1 g2. g4
	g2 g1 g2
	a2 a1 e2~
%25
	e2 e'1 d2 |
	c1 d
	r1 r2 a~
	a2 g a2. h4
	c2 a g e
%30
	c'1 h |
	a1 r2 e~
	e4 e e2 e' h
	c2. c4 h2 a
	cis2 d e1
%35
	d1 c |
	r2 c1 a2
	c2 g4 a h c d2
	e1 c2. h8 a
	c2 h a2. g8 f
%40
	e1 r2 c'~ |
	c4 c h2 c a
	r1 r2 c~
	c2 g a2. a4
	e2 e f a~
%45
	a4 g8 f g2 e1 |
	r2 a1 a2
	fis1 a
	e1 fis2. g4
	a2 a e'1
%50
	a,1 r2 g~ |
	g4 e e'2 d1
	b1 a
	g1 r2 c
	a2 a c h
%55
	r2 c a a |
	c2. h8 a g1
	f1 r2 a
	a2 a e1
	e\breve |
%60
	h'1 h2 c
	h2 h e d
	e1 r
	e,1 g2 a
	g2 g c c~
%65
	c2 g r1 |
	r2 e'1 d2
	c2 h a g
	r1 c~
	c2 d e e
%70
	c2 a r e' |
	d2 c1 h2
	a2 g r c
	c1 a2 c~
	c4 h8 a g2 c1~
%75
	c2 e c2. d4 |
	e1 d
	r2 e1 e2
	h2 c1 a2
	d2 e c h
%80
	d2 c r1 |
	r2 g a d~
	d2 d c2. h8 a
	g2 c h1
	a2 e f1
%85
	e\breve |
	r1 r2 h'
	c1 h
	r2 a gis2. gis4
	a2 a2. d,4 d'2~
%90
	d4 c8 h c2 g1 |
	e1. f2
	e2 e e1
	e\breve
	a1 h2 c~
%95
	c2 d a e |
	a2. g4 f1
	e1 r2 e'
	d2 c c2. c4
	h1 r
%100
	R\breve |
	g1 c
	a1 d
	h2. h4 h1
	r1 a~
%105
	a1 c |
	h2 a4 g a1
	g1 r
	R\breve
	r1 r2 d'
%110
	h1 g |
	a2. a4 a1
	R\breve
	r2 c a h
	c1 r2 g~
%115
	g2 e f g~ |
	g2 a1 g2
	r1 g2. a4
	h2. c4 d2 d
	c1 c2. d4
%120
	e1 r |
	r1 e
	cis2 cis1 cis2
	d1 a
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	e1 a2. g4
	f2 e d1
	g1 e2 f~
	f2 c d1
%15
	e1 r2 a,~ |
	a2 a d2. c4
	b1 f
	c'\breve
	R\breve
%20
	r2 g' e e |
	f2 d c1
	r1 c2. c4
	c1 g2. g4
	d'1 a
%25
	e'1 r2 f~ |
	f2 e d1
	e1 r2 a,~
	a2 e' cis d
	a2. a4 e'2 a,~
%30
	a4 h c d e1 |
	a,\breve
	r2 e'2. e4 e2
	a1 gis2 a~
	a2 fis g1
%35
	g1 r2 a~ |
	a2 f f2. e8 d
	c1 g'
	e1 a2 f
	e1 r2 a~
%40
	a4 a gis2 a1 |
	e1 r2 f~
	f2 e f2. f4
	c1 r2 a~
	a2 a d2. c4
%45
	b1 a~ |
	a1 r
	d1. d2
	cis1 d~
	d1 a
%50
	d1 g, |
	c1 d~
	d\breve
	r2 g e e
	f1 e
%55
	a1 f2 d |
	c1 c
	r2 f d d
	a\breve
	e'\breve |
%60
	R\breve
	e1 e2 f
	e1 c2 a
	r2 e' e f
	e2. d4 c2 f
%65
	c1 d |
	e1 a~
	a2 g f e
	d1 c
	R\breve
%70
	a'1. g2 |
	f2 e d1
	c\breve~
	c1 r
	r2 c c a
%75
	c2. d4 e2 f |
	c1 g'
	c,1 r
	R\breve
	r2 e1 e2
%80
	h2 c a e'~ |
	e4 d c h a2 g
	d'2 d a2. h4
	c2. d4 e1
	a,2 a d1
%85
	a1 r |
	r2 a' gis2. gis4
	a1 e
	a,2 a e'2. e4
	a,1 d
%90
	a1 r |
	c1 c2 a~
	a2 gis a1
	e\breve
	R\breve
%95
	R\breve |
	R\breve
	r2 e' a2. g4
	f2 e f e
	e2 e a2. g4
%100
	f2 e f e |
	e1 c
	f1 d
	g1 e2. e4
	a1 d,
%105
	a1 a |
	e'1 d
	r2 g1 e2~
	e2 f1 e2~
	e4 d g1 fis2
%110
	g1 r |
	R\breve
	R\breve
	e1 f2 d
	c1 r
%115
	c1 a2 h |
	c1 r
	c2. d4 e2. f4
	g2. f8 e d1
	a2. h4 c1
%120
	c1 d |
	e1 e
	r2 a,1 a2
	d2 d d1
	a\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax __ _ _ _ _ ho -- mi -- _ _ _ _ ni -- bus
	bo -- nae vo -- lun -- ta -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- _ _ mus te,
	ad -- o -- ra -- _ _ mus te,
	glo -- ri -- fi -- ca -- _ _ _ _ _ _ mus __ _ _ te,
	gra -- ti -- as a -- gi -- mus ti -- bi __ _ pro -- pter ma -- _ _ gnam glo -- ri -- am tu -- _ _ _ _ _ am,
	Do -- mi -- ne De -- _ _ _ _ us rex coe -- le -- _ _ _ _ stis,
	De -- us Pa -- _ _ ter om -- _ _ _ _ ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
	Do -- mi -- ne De -- us,
	Do -- mi -- ne De -- us a -- gnus De -- _ _ _ _ i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- _ _ _ _ ca -- ta mun -- di,
	pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta __ _ _ mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe __ _ _ _ de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ stram,
	qui se -- des ad dex -- te -- ram Pa -- _ tris,
	mi -- se -- re -- re no -- bis,
	quo -- ni -- am tu so -- lus san -- _ _ ctus,
	tu so -- _ _ lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus, Je -- su Chri -- _ _ _ _ _ _ _ ste,
	cum San -- cto Spi -- _ _ _ ri -- tu. in glo -- ri -- a,
	in glo -- ri -- a De -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ i Pa -- _ _ _ tris, A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax __ _ _ _ _ ho -- mi -- _ _ _ _ ni -- bus
	bo -- nae vo -- lun -- ta -- _ tis,
	bo -- nae vo -- lun -- ta -- tis,
	lau -- da -- mus __ _ _ _ te,
	be -- ne -- di -- _ _ _ ci -- mus te,
	ad -- o -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	glo -- ri -- fi -- ca -- _ _ _ mus te,
	gra -- ti -- as a -- gi -- mus ti -- _ _ bi pro -- pter ma -- _ _ _ gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- am,
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- _ _ _ _ _ _ po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
	Do -- mi -- ne De -- us,
	Do -- mi -- ne De -- _ _ _ _ us a -- gnus De -- _ _ i, Fi -- li -- us Pa -- _ _ _ tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re,
	mi -- se -- re -- re no -- _ _ _ _ _ bis,
	qui tol -- lis pec -- ca -- _ _ ta mun -- di, su -- sci -- pe,
	su -- sci -- pe, __ _
	su -- sci -- pe de -- pre -- ca -- _ _ _ ti -- o -- nem no -- _ _ stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis,
	quo -- ni -- am tu __ _ _ so -- _ _ lus san -- ctus,
	tu so -- _ _ lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus, Je -- su Chri -- ste, __ _ _ _
	cum San -- _ _ cto Spi -- ri -- tu,
	cum San -- cto Spi -- _ _ ri -- tu, in glo -- ri -- a,
	in glo -- ri -- a De -- _ _ _ _ _ _ _ i Pa -- _ _ tris, A -- men,
	De -- i Pa -- tris, A -- men.
	}


lyricstenor = \lyricmode {
	Bo -- nae vo -- lun -- ta -- _ _ tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	ad -- o -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	glo -- ri -- fi -- ca -- mus __ _ _ _ te,
	gra -- ti -- as a -- gi -- mus ti -- _ _ _ bi pro -- pter ma -- _ _ gnam glo -- _ _ _ ri -- am tu -- am,
	glo -- ri -- am tu -- am,
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
	Je -- su Chri -- _ _ _ _ ste,
	Do -- mi -- ne De -- us a -- gnus De -- i, Fi -- li -- us Pa -- _ _ _ tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- _ _ _ tris.
	Qui tol -- lis pec -- _ _ _ _ ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- _ _ ta mun -- di, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- _ _ _ ca -- ta mun -- _ _ _ _ _ di,
	su -- sci -- pe,
	su -- sci -- pe __ _ _ _ _ _ _ _ _ _ de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- _ _ _ se -- re -- re no -- bis,
	tu so -- _ _ lus Do -- mi -- nus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus, Je -- su Chri -- ste,
	cum San -- cto Spi -- _ _ _ ri -- tu,
	in glo -- ri -- a De -- i Pa -- _ tris,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	De -- i Pa -- tris, A -- men.
	}


lyricsquintus = \lyricmode {
	Lau -- da -- _ _ mus te,
	be -- ne -- di -- ci -- mus __ _ _ te,
	ad -- o -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam,
	pro -- pter ma -- _ _ gnam glo -- ri -- am tu -- am,
	Do -- mi -- ne De -- us,
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter __ _ _ _ _ om -- ni -- _ _ _ po -- tens, __ _ _ _
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- _ _ _ ste,
	Do -- mi -- ne De -- us a -- _ _ gnus De -- i,
	a -- _ _ gnus De -- _ i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- _ _ _ ris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- _ _ _ ca -- ta mun -- _ _ di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	de -- pre -- ca -- ti -- o -- _ _ _ nem no -- stram,
	qui se -- des,
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
	mi -- se -- re -- re no -- bis,
	quo -- ni -- am tu so -- lus san -- _ _ ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus, Je -- su Chri -- _ _ _ ste,
	cum San -- cto Spi -- ri -- tu, in glo -- ri -- a,
	in glo -- ri -- a De -- i,
	De -- _ _ _ _ i Pa -- tris, __ _ _
	De -- i Pa -- tris, A -- _ men.
	}


lyricsbassus = \lyricmode {
	Lau -- da -- _ _ mus te,
	be -- ne -- di -- ci -- mus te,
	ad -- o -- ra -- _ _ mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ am,
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- _ _ _ ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- _ _ ste,
	Do -- mi -- ne De -- us, a -- gnus De -- i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta,
	qui tol -- lis pec -- _ _ ca -- ta mun -- di, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- _ _ ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- _ _ _ _ ti -- o -- nem no -- _ _ _ _ stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis,
	tu so -- _ _ lus Do -- mi -- nus,
	tu so -- _ _ lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus, Je -- _ su Chri -- ste,
	cum San -- cto Spi -- _ _ ri -- tu,
	in glo -- ri -- a,
	in glo -- ri -- a De -- _ _ _ _ _ _ _ i __ _ _ Pa -- tris, A -- men,
	De -- i Pa -- tris, A -- men.
	}

\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF